LATEST ON :<BR>
<H2>MUMBAI,INDIA</H2><BR>
<H3 style="background-color:ORANGE;">

<a href="https://www.google.co.in/search?client=safari&channel=mac_bm&sxsrf=ALeKk02GC8D8_3hwnrE2s2CAbWE9dXnrnA%3A1592821769334&source=hp&ei=CYjwXt6yEu3Uz7sP0fSxsA0&q=mumbai+coronavirus+stats&oq=MU&gs_lcp=CgZwc3ktYWIQARgAMgQIIxAnMgQIIxAnMgcIABCxAxBDMgQIABBDMgQIABBDMgoIABCxAxAUEIcCMgQIABBDMgQIABBDMgcIABCxAxBDMgUIABCxAzoHCAAQgwEQQzoFCAAQgwFQgSFYpylgujdoAHAAeACAAYcFiAHVB5IBBzMtMS4wLjGYAQCgAQGqAQdnd3Mtd2l6&sclient=psy-ab"> LATEST STATS ON MUMBAI TILL TODAY </a><BR>
<BR>
<BR><HR></HR>


<a href="https://www.google.com/amp/s/www.firstpost.com/health/mumbai-high-rises-report-spike-in-covid-19-cases-but-implementation-of-sealing-norms-patchy-bmc-puts-onus-on-housing-societies-8509391.html/amp"><img src="pic6.jpeg">UNLOCK 1.0 AFFECTS</a><BR><BR>
<BR<HR></HR>
<a href="https://www.google.com/amp/s/amp.theguardian.com/world/2020/may/29/india-mumbai-hospitals-overwhelmed-coronavirus-cases"><img src="pic7.jpeg">
<br>CASES RAMP UP, HOSPITAL BED SHORTAGE</a><BR><BR>
<BR<HR></HR>
<a href="https://mumbaimirror.indiatimes.com/coronavirus/videos/covid-19-ram-kadam-protests-outside-bmc-office-accuses-the-civic-body-of-being-careless/videoshow/76442954.cms"><img src="pic5.jpeg"><br>
PEOPLE OUT AND CARELESS IN MUMBAI</a><BR><BR>
<BR<HR></HR>


</H3>
<BR>
<BR><BR>
<BR><BR>

<HR>YOU CAN CONTACT ME ON : <a href="rajat.srivastava2019@vitstudent.ac.in">rajat.srivastava2019@vitstudent.ac.in</a>
<BR><H4>
IM A FIRST YEAR STUDENT AT VIT VELLORE .</H4>
